.menuSS{
 color: Black;
 font-size: 12px;
 font-weight: bolder;
 text-align: center;
  text-decoration: none;
}
#mainTable{
 direction:ltr;
}
.general_header{
	position:relative;
	width: 770px;
	height: 138px;
	border: solid 0px;
	 z-index:1;

}
.general_header .flash_holder{
	position:absolute;
	top:0px;
	right:0px;
	width: 770px;
	height:138px;
}
.general_header .toAnchor{
	display:block;
	position:absolute;
	top:0px;
	left:0px;
}
.inner_header{
	position:relative;
	width: 770px;
	height: 82px;
	border: solid 0px;
	 z-index:50;

}
.inner_header .flash_holder{
	position:absolute;
	top:0px;
	right:0px;
	width: 770px;
	height:82px;
	

}
.inner_header .toAnchor{
	display:block;
	position:absolute;
	top:0px;
	left:0px;
}
.menu{
	text-autospace: 3px;
	font-family: arial;
	font-size: 12px;
	font-weight: bolder;
	color : #ffffff;
	text-align: center;
	
	
	}
TD.menu{
	vertical-align: middle;
}
.menu:hover{
	text-autospace: 3px;
	font-family: arial;
	font-size: 12px;
	font-weight: bolder;
	color : Black;
	text-align: center;
}
a.menu{
	text-decoration: none;
	font-weight: normal;
	font-size:12px;
	font-weight: bold;
	color : #ffffff;
	font-family: arial;
}
.mt{
	text-autospace: 3px;
	font-family: arial;
	font-size: 12px;
	color : Black;
	text-align: right;
	
}
a.mt:hover{
	text-autospace: 3px;
	font-family: arial;
	font-size: 12px;
	color : #990000;
	text-align: right;
}
a.mt{
	text-decoration: none;
	font-weight: normal;
	font-size:12px;
	color : Black;
	font-family: arial;
	text-align: right;
}
.mt{
	text-decoration: none;
	font-weight: normal;
	font-size:12px;
	color : Black;
	font-family: arial;
	text-align: right;
}
.h1{
	text-autospace: 3px;
	font-family: arial;
	font-size: 12px;
	font-weight: bolder;
	color : Black;
	text-align: right;
	padding-bottom:10px;
}
.text2{
	text-autospace: 3px;
	font-family: arial;
	font-size: 13px;
	font-weight: bolder;
	color : Black;
	text-align: center;
	margin: 1px;
	
}
.text{
	text-autospace: 3px;
	font-family: arial;
	font-size: 12px;
	color : Black;
	text-align: right;
	margin: 1px;
	 
}

.textl{
	text-autospace: 3px;
	font-family: arial;
	font-size: 11px;
	font-weight: bolder;
	color : Black;
	text-align: left;
	margin: 1px;
	
}
.h1{
	text-autospace: 3px;
	font-family: arial;
	font-size: 12px;
	font-weight: bolder;
	color : Black;
	text-align: right;
}
p{
	margin: 0px;
}
BODY{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.marq1{
	font-size: 13px;
}

H1{
	font-size: 16px;
	margin: 0px
}
H2{
	font-size: 16px;
	color:orange;
	margin:8;
}
H3{
	font-size: 14px;
	margin: 0px;
	color: #000000;
	padding: 0px;
}
td{
	vertical-align: top;
	font-size: 13px;
}
select.tx01{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #FFF9F2;
	font-weight: bolder;
	color: Black ;	
	
	}
select.tx02{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: ffffff;
	font-weight: bolder;
	color: Black ;	
	border: none;
	margin: 0px;
	padding: 0px
	}
select.tx02[name=p_com] OPTION{
	font-weight:100 !IMPORTANT;
	}
 TD.comboT{
 	 font-size: 15px;
 	vertical-align:middle;
	text-align:center;
	 padding-left: 15;
	
 }
 TD.stableT{
 	font-size: 13px;
	vertical-align: middle;
	text-align: center;
	border-bottom-style:solid;
	border-bottom-width: 1px;
	border-bottom-color: Gray;
	font-weight: bolder;
 }
 TD.stable{
	 padding: 3px;
 	 text-align: right;
	 background-color: White;
	 font-size: 12px;
	  height: 26px;
	  vertical-align: middle;
 }
 .promoted TD.stable{
 	background-color: #F7E6A0;
 }
 TD.c{
 	text-align: center; 
	
 }
 TD.v{
 	vertical-align: middle; 
 }
 a.sTab{
 	color: #2E2E2E;
	text-decoration: underline;
	font-size: 13px;
	font-weight: bold;
	padding: 10;
 }
 a.sTab:hover{
  background-color: #ECFAED;
  }
 .sea01{
  	color: #008401;
	 }
	 a.sea01{
	 	text-decoration:none;
	 }
	  a.sea01:hover{
	 	text-decoration:underline;
	 }
 A.aboutC{
 	 padding-top: 10px;
 	color: Green;
	text-decoration: underline;
 }
 A.MapC{
 	color: Black;
	/*background-color: #BFFFC0;*/
	text-decoration: none;
	font-weight: bold;
 }
 A.MapC:hover{
 	background-color: #BFFFC0;
	 }
INPUT.inp,TEXTAREA.inp{
	margin:0px;
	padding:0px;
	border-style:solid;
	border-width:1px;
	border-color:;
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	
}
Table.art_result{
	margin:5 0;
	background-color:#eef9f1;
	border-style:solid;
	border-color:#ddf4df;
	border-width:1;
}
Table.art_result TH{
		margin:0;
		padding:0 2;
		text-align:right;
		font-size:12;
		color: #faa502;	
		background-color:#ffffff;
		
	}
	Table.art_result TH A{
		margin:0;
		padding:0 2;
		text-align:right;
		font-size:12;
		color: #faa502;	
		background-color:#ffffff;
		height:20;
		text-decoration:none;
	}
	Table.art_result TH A:HOVER{
		margin:0;
		padding:0 2;
		text-align:right;
		font-size:12;
		color: #04632f;	
		background-color:#ffffff;
		height:20;
		text-decoration:underline;
		
	}
	Table.art_result TD{
		margin:0;
		padding:0;
		text-align:right;
		font-size:12;
		color: #595e65;
		background-color:#ffffff;
		vertical-align:top;
	}
DIV.blowMap{
	position:absolute;
	top:-5px;
	right:102px;
	width:135px;
	cursor:pointer;
	height:20px;
	border:solid 1px #Ee9036;
	text-align:center;
	color:#90b3dd;
	font-weight:bold
	
}
.hp_post_promo_item{
	 position:relative;
	
	 margin-top:10px;
	 

}
.hp_post_promo_item A IMG{
	border:none;
}
.shareProj1{
 clear:left; width:220px; height:35px; padding:10px 0px; border:0px solid #000;
 position:relative;
}
.shareProj1 .fbShare{ float:right;}


.commentsFB{
	width:600px;
	height:auto;
	padding:20px 0px;
	border-top:1px dashed #EAEAEA;
	margin-top:20px;
	 
}
.twadds {
	
	
}
.twadds ul {
	padding: 0px;
	margin: 0px;
	width: 160px;
	border: solid 0px #b1c564;
	position:relative;
	right:41px;
	padding:10px;
	margin:10px;
	list-style:none;
	display:block
}
.twadds li {
	padding: 0px;
	margin: 0px;
	list-style: none;
	margin-bottom: 5px;
	display:block;
	width: 140px;
}
.twadds li a {
	font-size: 12px;
	font-weight: bold;
	color: #71a029;
	display: block;
}
SELECT[name=p_cds] {
	display:block;
	position:relative;
	margin-left:-30px;
	width:138px;

}
.article .shareProj1{ 
	 padding-right:10px;


}
#cse-search-results IFRAME {
	width: 580px;
}
.fbShare{
	position:relative;
	display:inline-block;
	height: 21;
	width: auto;
	white-space:nowrap;
	background:url(/images/FB_02.png);
	
	color:#FFFFFF;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;

}
.fbShare IMG{
	border:none;
}

